fr:
  menu:
    Overview: Présentation
    Features: Caractéristiques
    Uses: Utilisation
    Benefits: Bénéfices
    Conditions: Problèmes de santé
    Guarantee: Garantie

  about:
    header: "Smart Back Medical"
    subhead: "Des Produits Qui Prennent Soin De Votre Dos"
    mission1: Nous sommes une compagnie Suisse et nous pensons que votre dos et votre colonne vertébrale ne reçoivent jamais l’honneur qu’ils méritent pour le rôle qu’ils jouent dans votre bien-être physique et psychologique.
    mission2: Nous pensons que votre dos et votre colonne vertébrale sont sacrés et que l’on dit prendre extrêmement bien soin d’eux. Nous pensons également que tout produit qui affecte la fonction de votre dos et de votre colonne vertébrale ne doit pas être pris à la légère.
    mission3: C’est pourquoi nous ne produisons, vendons ou recommandons que des produits qui respectent de hauts standards de qualité et de dé sécurité. Parce que la manière dont votre dos et votre colonne se sentent et fonctionnent fait la différence entre un vous qui se sent à son meilleur et un vous qui se sent misérable.

  faq:
    under_development: Cette section est en développement.

  review:
    page_header: Vous adorez l’expérience de votre Smart Back?
    please_spread_word: Alors, aidez-nous à répandre le message en nous laissant un commentaire
    click_to_leave_review: Cliquez ici pour laisser un commentaire sur Amazon
    review_instructions: Cliquez ici si vous avez besoin de savoir comment laisser un commentaire sur Amazon

  contact:
    header: SERVICE CLIENTELE
    support_email: customerservice@smartbackmedical.com
    phone: Téléphone
    important_note: REMARQUE IMPORTANTE
    not_a_scam_company: Smart Back n’est pas une corporation sans visage qui vous vend un produit pour se faire de l’argent rapide. La santé de votre dos est importante et c’est pourquoi notre service clientèle vous portera une attention personnalisée. Nous pratiquons activement au niveau clinique et prenons soins de patients comme vous. Notre but est de vous apporter le même niveau d’attention que nous donnons à nos propres patients.
    goal: Pour nos clients Canadiens
    main_location: Pour l’instant, notre service clientèle se situe dans les locaux de notre bureau européen en Suisse. Si vous appelez du Canada, vous pouvez utiliser notre numéro d’appel gratuit 1-800-827-1426. Le répondeur commence par un message en anglais, puis en français. Souvenez-vous également que nous sommes +6 heures EST et si vous voulez nous contacter par téléphone, veuillez consulter nos horaires ci-dessous.
    english_speaking: ""
    timezone_info: Vous pouvez nous contacter par email à tout moment. Mais, en raison de la différence d’heure entre différentes parties du monde, merci de nous accorder un délai de réponse de 12-24 heures.
    reach_by_email: ""
    us_office: Bureau Nord Américain
    swiss_office: Bureau Européen
    opening_hours: Heures d’ouverture (heure Suisse)
    mon_to_wed: Lundis à Mercredis
    opening_hours_range1:	"9:00 à 18h00"
    thursdays: Jeudis
    opening_hours_range2: "9:00 à 16h00"
    email_during_other_times: Pour tout autre horaire, merci de nous contacter par email.

  review_instructions:
    header: Comment laisser un commentaire sur Amazon

  main_copy:
    overview: PRÉSENTATION
    smart_back: LE SMART BACK
    just_a_cushion: Juste un coussin à mémoire de forme ?
    not_really: … pas vraiment !
    complete_experience: Lorsque vous achetez un coussin à mémoire de forme Smart Back, vous ne recevez pas seulement un coussin de haute qualité, mais bien une Expérience Smart Back complète.
    hope_to_reduce_pain: La majorité des gens achète un coussin visco-élastique car leur expérience de la position assise n’est pas des plus confortable. En fait, notre expérience nous montre que la majorité des gens qui achètent ce type de produit le font dans l’espoir de pouvoir soulager leur dos ou leurs douleurs de dos.
    most_cushions: Il existe une grande variété de coussins à mémoire de forme que vous pouvez acheter en ligne ou dans des magasins. Vous aurez une expérience transactionnelle. Vous donnez de l’argent et on vous donne un coussin. Et vous commencerez à l’utiliser. Pourtant, il n’y a pas que la qualité du coussin qui compte. Ce qui est tout aussi important, c’est la manière dont vous l’utiliser. La plupart des gens qui achètent un coussin ne l’utilisent pas de la bonne manière. Ils l’utilisent comme une solution de fortune. Dans le meilleur des cas, ils obtiennent un soulagement partiel de courte durée. Pire encore, dans certains cas, leur coussin aggrave la situation.
    care_about_back: Votre santé et la santé de votre dos sont importantes à nos yeux. C’est pourquoi nous ne voulons pas que vous achetiez un coussin Smart Back, mais plutôt que vous investissiez dans notre « Expérience Smart Back ».
    ensure_cushion: Lorsque vous achetez un coussin à mémoire de forme chez nous, nous allons tout d’abord vous montrez comment vous pouvez faire pour vous assurer que notre coussin réponde à vos besoins et que vous ayez une expérience confortable et sans danger. Ensuite, nous voulons vous montrer comment bien utiliser votre coussin et en faire un outil efficace de réhabilitation qui fait partie intégrante de vos stratégies de réduction de la douleur et d’amélioration de votre posture et de la fonction de votre dos. Finalement, nous voulons nous assurer que vous n’êtes pas une victime de la position prolongée (« sitting disease »), un syndrome insidieux qui affecte des millions de personnes en raccourcissant leur espérance de vie et en augmentant leur risque de développer plus de 34 maladies différentes.
    exclusive_private: Votre achat vous donne accès à l’Académie Smart Back, une plateforme privée et exclusive qui n’est disponible que pour nos clients. Là, vous y serez dans de bonnes mains, sous la supervision directe de notre Directeur Médical et spécialiste du dos, le Dr. Yannick Pauli.
    click_to_purchase: CLIQUEZ ICI POUR ACHETER
    features: CARACTÉRISTIQUES DU COUSSIN
    brain_child: Le coussin à mémoire de forme Smart Back est né de l’imagination du spécialiste Suisse du dos, le Dr. Yannick Pauli. Après avoir pris soin de plus de 5000 patients, il a remarqué que de nombreuses personnes pouvaient bénéficier d’un coussin de soutien pour soulager leur dos, réduire la fatigue associée à la position assise et améliorer leur posture.
    not_full_benefits: Malheureusement, de nombreux utilisateurs de coussin à mémoire de forme ne profitent pas des bénéfices complets que ce genre de produit peut offrir parce qu’ils utilisent soit un coussin de mauvaise qualité, soit ils ne l’utilisent pas de manière adéquate. Pire encore, chez certaines personnes, l’utilisation d’un coussin peut aggraver leurs problèmes de dos. C’est pourquoi il est important de toujours suivre des recommandations médicales lors de l’utilisation d’un coussin à mémoire de forme.
    better_than_nothing: Avoir un coussin à mémoire de forme, c’est mieux que rien. Mais si vous faites l’effort d’en commander et d’en utiliser un, il vaut alors mieux s’assurer que ce coussin répond bien à vos besoins et que vous l’utilisiez de manière adéquate. Si vous ne l’utilisez pas comme il faut, c’est juste une solution de fortune. Au mieux, vous ressentirez un soulagement partiel qui ne dure pas. Mais si vous l’utilisez de la bonne manière, votre coussin peut devenir un outil efficace de réhabilitation qui joue un rôle important dans la correction de la cause de vos douleurs.
    free_membership: C’est pourquoi, lors de votre commande, vous recevrez un abonnement gratuit à vie à l’Académie Smart Back où le Dr. Yannick Pauli vous enseignera tout ce que vous devez savoir et faire pour utiliser votre coussin de manière appropriée et sûre. Il vous montrera également comment mieux gérer vos problèmes de dos. Et encore mieux, il vous montrera comment ne pas devenir la victime d’une position assise prolongée (« sitting disease »). Dans les minutes qui suivront votre achat, nous vous enverrons par email vos informations d’accès pour que vous puissiez rejoindre notre plateforme privée et exclusive.
    uses: UTILISATION
    smart_back_is_versatile: Le cousin à mémoire de forme Smart Back est polyvalent et facilement transportable. Il peut s’utiliser dans de nombreuses situations
    office_chair: Chaise de bureau
    patio_chair: Chaise de patio
    dining_chair: Chaise de salon
    kitchen_chair: Chaise de cuisine
    car_seats: Siège de voiture
    truck_seats: Siège de camion
    airport_seats: Siège d’aéroport
    airplane_seats: Siège d’avion
    train_seats: Siège de train
    buses_seats: Siège de bus
    stadium_seats: Siège de stade
    wheelchair: Fauteuil roulant
    benefits: BÉNÉFICES
    the_cushion: Le coussin à mémoire de forme Smart Back
    alleviates_pain: Aide à soulager les maux de dos et de coccyx
    corrects_posture: Encourage une meilleure posture assise
    improves_posture: Améliore la posture en général
    reduces_fatigue: Réduit la fatigue associée à la position assise
    the_experience: L’Expérience Smart Back
    improves_health: Améliore votre santé et bien-être général
    reduces_stress: Réduit le stress physique, nutritionnel et émotionnel
    reduces_tension: Aide à réduire les tensions et soulager les douleurs de manière naturelle
    improves_longevity: Améliore votre espérance de vie et réduit le risque de développer plus de 34 maladies différentes qui sont associés à la position assise prolongée.
    conditions: PROBLEMES DE SANTE
    as_overall_treatment: En temps qu’appoint dans un plan de traitement holistique, le Smart Back est parfaitement conçu pour aider les personnes souffrant de
    pain_and_nubmness: Douleurs et endormissements liés à la position assise prolongée
    bruised_inflamed: Coccyx cassé, fissuré ou contusionné
    sciatic_nerve_damage: Sciatique et sciatalgies
    herniated: Hernie discale ou protrusion discale
    piriformis_syndrome: Syndrome du pyramidal
    hip_pain: Douleurs de hanche
    spondylosis: Spondylose ou spondylolisthèse
    lumbar_spinal: Sténose lombaire
    degenerative_disc: Dégénérescence des disques ou disques usés
    vertebral_sublaxations: Subluxation vertébrale
    pressure_sores: Escarres ou autres ulcères de pression
    post_coccygectomy: Phase de récupération d’une coccygectomie
    pregnancy_coccydynia: Coccygodynie (douleurs coccyx) de la grossesse
    unavoidable_sitting: Situations forcées de position assise prolongée (paraplégie)
    guarantee: GARANTIE
    reputation_as_doctor: En tant que professionnel de la santé et Directeur Médical de Smart Back Medical, le Dr. Yannick Pauli mise sa réputation sur la qualité de ce produit et la qualité des conseils que vous recevez dans l’Académie Smart Back. Chez Smart Back, vous êtes couverts par une garantie 100% satisfait à vie. Si ce coussin et nos conseils ne vous apportent pas les bénéfices que nous vous promettons (et bien plus), alors laissez-nous savoir et nous allons vous rembourser chaque centime de votre investissement. Et vous pouvez garder votre accès à l’Académie juste pour vous compenser du temps que vous avez investi à commander notre coussin.

  instructions:
    go_to_academy: Academie Smart Back

  academy:
    smart_back_academy: ACADEMIE SMART BACK
    exclusive_platform: La plateforme en ligne privée et exclusive pour les clients Smart Back
    please_enter_password: Veuillez entrer le mot de passe que vous avez reçu dans votre email de confirmation d’achat.
    enter_here:  Mot de passe. Sésame, ouvre-toi !
